---
layout: markdown_page
title: Fulfillment Frontend Team
---

## On this page
{:.no_toc}

- TOC
{:toc}

## Vision

...

## Mission

...

## Team Members

The following people are permanent members of the Front End Fulfillment Group:

<%= direct_team(manager_role: 'Frontend Engineering Manager, Fulfillment') %>

## Stable Counterparts

The following members of other functional teams are our stable counterparts:

<%= stable_counterparts(role_regexp: /[,&] Fulfillment/, direct_manager_role: 'Frontend Engineering Manager, Fulfillment') %>

## Common Links

 * Issue Tracker
 * Slack Channel
 * ...

 ## How to work with us

 ...
